Sector Name: INSURANCE - Bug #2562

Insurance Manager-->Insurance Manager-->Schedule 4---> Qus 11--> Save ---> edit ---> save---> After

save provided Row in table getting disappear.
06/06/2022 07:05 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:

06/06/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce bug:

Insurance Manager-->Insurance Manager-->Schedule 4---> Qus 11--> Save ---> edit ---> save---> After save provided Row in table

getting disappear.
See attached screenshot:
History

#1 - 06/07/2022 02:41 PM - sunil gupta

- Status changed from New to Resolved

#2 - 06/07/2022 03:39 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
